
font {
    font-family: fantasy;
    color: white;
    font-size: 40px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

p {
    margin: 0;
}



body {
  margin: 0;
  font-family: 'Cinzel Decorative', serif;
  background-color: black;
  overflow-x: hidden;
}


.tale-text {
    font-size: 20px;
    color: #a8a492;
    font-family: "Pirata One";
    font-size: 40px;
    width: 80%;
    align-items: center;
    padding-top: 40px; 
}

.tale-char {
    font-size: 20px;
    color: #a8a492;
    font-family: "Pirata One";
    font-size: 40px;
    width: 80%;
    align-items: center;
    padding-top: 40px; 
}

.tale-h {
    font-size: 20px;
    color: #a8a492;
    font-family: "Pirata One";
    font-size: 40px;
    width: 80%;
    align-items: center;
    padding-top: 10px; 
}

.tale-e {
    font-size: 45px;
    color: white;
    font-family: "Pirata One";
    font-size: 40px;
    width: 80%;
    align-items: center;
    padding-top: 10px; 
}

.tale {
    color:azure;
    font-family: "Pirata One";
    font-size: 60px;
    width: 80%;
}

.highlight {
    color: #8B0000;
    font-weight: bolder;
}

.tale-text::first-letter {
    font-size: 80px;
    color: #8B0000;
}

.heading1 {
    width: 84%;
    font-family: "Pirata One", system-ui;
    font-weight: 400;
    font-style: normal;
    color: #8B0000;
    text-align: center;
    font-size: 160px; 
    padding-top: 200px;
}

.full-image {
    padding-left: 100px;
    padding-top: 120px;
    width: auto;
    height: 100%; 
}

.grad {
    width: 100%;
    height: auto;
    background-color: black;
    color: white;
    display: flex; 
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 200px;
}

.container {
    display: flex;
    flex-direction: row;
    height: 60px;
    justify-content:space-around;
    background-color: #CC1817;
    align-items: center;
    color: azure;
    font-family: "Staatliches";
    position: fixed;
}

.items {
    font-size: 25px;
    padding: 10px 20px;
    border: 2px solid transparent;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    text-align: center;
    width:auto;
    font-size: 22px;
}

.paddin {
    padding-top: 100px;
}

a {
    transition: 0.3s;
}

a:link {
    color: white;
    text-decoration: none;
}

a:hover {
    font-size: 30px;
    color: black;
}

.guts {
    height: auto;
    width: 100%;
    font-weight: bolder;
    color: white;
    padding-left: 10%;
    font-size: 40px;
    color: #CC1817;
}

.brand {
    width: 7%;
    height: auto;
    background-color: black;
}
  
.gallery {
    display: flex;             
    flex-direction: row;         
    gap: 10px;                   
    overflow-x: auto;            
    padding: 10px;
    scroll-behavior: smooth; 
    width:100%;
    height: auto;
    scrollbar-width: 50%;
}

.gallery img {
    height: 400px;    
    width: auto;          
    object-fit: cover;           
    border-radius: 8px;          
    flex-shrink: 0;             
    cursor: pointer;            
    transition: transform 0.3s ease;
}
  
.gallery img:hover {
    transform: scale(1.05);
}
  
.title1 {
    padding-top: 120px;
    padding-bottom: 50px;
    font-family: "Pirata One";
    font-size: 80px;
    color: white;
}
